Subject: /usr/mdec/installboot needed from 1.4x, 'E' <= x <= 'X'
To: None <>
From: Bill Squier <>
List: netbsd-users
Date: 06/05/2001 22:19:36
Due to some ... interesting circumstances, I find myself in need of a
1.4-current vintage installboot (after 1.4 switched to ELF, but before
or at 1.4X) for NetBSD/i386.

If anyone wants to save me the `cvs co -D <somedate>' hell, I'd appreciate

Bill Squier (                

        I know I don't deserve another chance, but this _is_ America,
        and as an American, aren't I entitled to one?  --Sideshow Bob.